Contents
Index 🔎︎

# CreateObject Function

UNO object uuma. Foddaaleerrattis, OLE objects uumuu ni danda'a.

Tooftaan kun akaakuu miseensota akka ulaagaatti darban uuma.

### Syntax:

oObj = CreateObject( type )

### Example:

    Type address
        Name1 As String
        City As String
    End Type

    Sub main
        myaddress = CreateObject("address")
        MsgBox IsObject(myaddress)
    End Sub